@charset "UTF-8";

/*========================================
 Product
========================================*/

.content-product-more {
	display: flex;
	flex-direction: column-reverse;
	align-items: flex-start;
	margin: 0 auto 6.2vw;
	width: 64.2vw;
	height: 13.2vw;
	font-family: 'Josefin Sans', sans-serif;
	transition: all .5s;
}
.content-product-more-btn {
	display: block;
	position: relative;
	margin: 0 auto;
	width: 100%;
	height: 13.2vw;
	background-image: linear-gradient(90deg, rgba(113,188,233,1) 10%, rgba(212,236,234,1) 80%, rgba(249,241,170,1) 100%);
	background-size: 110% auto;
	font-size: 5vw;
	font-weight: 300;
	color:#fff;
	border-radius: 40px;
	text-align: center;
	line-height: 13.2vw;
	cursor: pointer;
	transition: border-radius .1s;
}
.content-product-more-btn::before {
	content: '';
	display: block;
	margin: 0 auto;
	width: 100%;
	height: 13.2vw;
	background-image: linear-gradient(90deg, rgba(113,188,233,1) 10%, rgba(212,236,234,1) 60%, rgba(249,241,170,1) 80%);
	background-size: 120% auto;
	border-radius: 40px;
	opacity: 1;
	transition: opacity .2s;
}
.content-product-more.open .content-product-more-btn::before {
	border-radius: 0 0 30px 30px;
}

/* ボタンアニメーション用（Transitionのみ必要） */
.content-product-more .content-product-more-btn.btn-transition::before {
	transition: .4s;
	transition-delay: .5s;
}
.content-product-more-btn::after {
	content: '';
	position: absolute;
	top: 6vw;
	right: 7vw;
	width: 2vw;
	height: 2vw;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	transform: rotate(-45deg);
	transition: transform .5s, top .5s;
}
.content-product-more-btn:hover::before {
	opacity: 0;
}
.content-product-more-btn span {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.content-product-more-shop {
	position: relative;
	width: 100%;
	z-index: 1;
	visibility: hidden;
	clip-path: inset(100% 0 0 0);
	transition-property: clip-path;
	transition: .5s;
}
.content-product-more-shop li {
	height: 13.2vw;
	text-align: center;
	line-height: 13.2vw;
	background: #fff;
	transition: all .5s;
}
.content-product-more-shop li:not(:first-of-type) {
	border-top: 1px solid #83bbcc;
}
.content-product-more-shop li:first-of-type {
	border-radius: 40px 40px 0 0;
}
.content-product-more-shop li:hover {
	background: #c9e1e8;
}
.content-product-more-shop li a {
	display: block;
	padding-top: .5vw;
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 300;
	font-size: 4.2vw;
	color: #83bbcc;
	transition: all .5s;
}
.content-product-more-shop li a:hover {
	color: #fff;
}

/* ショップ一覧表示 */
.content-product-more.open {
	overflow: visible;
}
.content-product-more.open .content-product-more-btn::before {
	opacity: 0;
}
.content-product-more.open .content-product-more-btn::after {
	top: 5vw;
	transform: rotate(135deg);
}
.content-product-more.open .content-product-more-shop {
	visibility: visible;
	clip-path: inset(0);
}
.content-product-more-btn.shop-reset {
	border-radius: 40px;
	transition-delay: .5s;
}
.content-product-more-btn.shop-show {
	border-radius: 0 0 33px 33px;
	transition-delay: .1ms;
}
.footer-list-shop {
	display: none;
}

/*-- PC --------*/
@media screen and (min-width: 769px) {
	.content-product-more {
		margin: 0 auto 1.5vw;
		width: 20.4vw;
		height: 3.5vw;
	}
	.content-product-more-btn {
		font-size: 1.1vw;
		line-height: 3.5vw;
		font-weight: 400;
	}
	.content-product-more-btn::before {
		height: 3.5vw;
		transition: opacity .5s;
	}
	.content-product-more.open .content-product-more-btn::before {
		border-radius: 0 0 40px 40px;
	}
	.content-product-more-btn::after {
		top: 1.6vw;
		right: 3vw;
		width: .5vw;
		height: .5vw;
		border-top-width: 1px;
		border-right-width: 1px;
	}
	.content-product-more-shop li {
		height: 4.3vw;
		line-height: 4.3vw;
	}
	.content-product-more-shop li:first-of-type {
		border-radius: 40px 40px 0 0;
	}
	.content-product-more-shop li a {
		padding-top: .1vw;
		font-size: 1.2vw;
	}

	/* ショップ一覧表示 */
	.content-product-more.open .content-product-more-btn::after {
		top: 1.5vw;
	}
	.content-product-more-btn.shop-reset {
		border-radius: 40px;
		transition: border-radius .1s linear .5s;
	}
	.content-product-more-btn.shop-show {
		border-radius: 0 0 40px 40px;
		transition: border-radius .1s;
	}
}

/* -----------------------------------
 20230324 /product/
 カートに追加ボタン 追加
----------------------------------- */
.content-product-more-btn.to-cart::after {
	top: 5.5vw;
	transform: rotate(45deg);
}

/*-- PC --------*/
@media screen and (min-width: 769px) {
	.content-product-more-btn.to-cart::after {
		top: 1.6vw;
	}
}

/* -----------------------------------
title
----------------------------------- */
.cls-1 {
	fill: none;
	stroke: #FFFFFF;
	stroke-width: 3;
	stroke-linecap: round;
	stroke-linejoin: round;
	stroke-miterlimit: 10;
	stroke-dasharray: 1500;
	stroke-dashoffset: 1500;
}
.product-section-title {
	margin: 0 auto;
	width: 25vw;
	line-height: 0;
}
/*-- PC --------*/
@media screen and (min-width: 769px) {
	.product-section-title {
		margin: 0 auto;
		width: 11vw;
	}
}

/* -----------------------------------
MV
----------------------------------- */
.product-mv-bg {
	width: 100%;
}
.mv-image {
	opacity: 0;
	transition: 500ms;
}
.started .mv-image {
	opacity: 1;
	transition: 1600ms;
	transition-delay: 1000ms;
}
.started .mv-bk {
	opacity: 0;
	transition: 1600ms;
	transition-delay: 1000ms;
}

/* -----------------------------------
PRODUCT MAIN
----------------------------------- */
.product-main {
	padding: 20vw 0 calc(178vw / 8.28);
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
}

.product-box {
	margin: 25vw auto 0;
	width: 76%;
	font-feature-settings: "palt" 1;
	letter-spacing: .05em;
}
.product-box-name {
	margin: 7vw 0 0 -5%;
	width: 110%;
	font-size: 4.2vw;
	font-weight: 600;
	text-align: center;
	line-height: 1.5;
}
.product-box-price {
	margin-top: 5vw;
	font-family: 'din-2014', "Noto Sans JP", sans-serif;
	font-size: 4.5vw;
	font-weight: 500;
	text-align: center;
}
.product-box-sub {
	font-size: 2.3vw;
	text-align: justify;
	line-height: 1.3;
	color: #8b8b8b;
}
.product-box-text {
	margin: 6vw 0 0;
	font-size: 3.2vw;
	text-align: justify;
}
.product-pdt-name {
	margin: 4.5vw auto 0;
	font-size: 3.4vw;
	font-weight: 500;
	text-align: center;
	letter-spacing: .1em;
}
.product-box-text span {
	margin-right: .5vw;
	display: inline-block;
	font-size: .4em;
	vertical-align: text-top;
}
.product-box-price-small-01 {
	font-size: 2.2vw;
}
.product-box-price-small-02 {
	font-size: 2.8vw;
}
.product-box-price-small-03 {
	font-size: 3.6vw;
}
/*-- PC --------*/
@media screen and (min-width: 769px) {
	.product-box {
		margin: 0;
		width: 45.5%;
	}
	.product-box-sub {
		margin: 2vw auto 0;
		width: 88%;
		font-size: .73vw;
		line-height: 1.1;
	}
	.product-pdt-name {
		margin: 1vw auto 0;
		font-size: .8vw;
		letter-spacing: .15em;
	}
	.product-main {
		padding: 3vw 0 7vw;
		font-family: "Noto Sans JP", sans-serif;
		font-optical-sizing: auto;
		font-weight: 400;
		font-style: normal;
	}
	.product-flex {
		display: flex;
		justify-content: space-between;
		margin: 7.2vw auto 0;
		padding: 0 17.5vw;
	}
	.product-box-text {
		margin: 1.6vw 1.2em 0;
		font-size: .94vw;
	}
	.product-box-text span {
		margin-right: .2em;
		font-size: .6em;
		vertical-align: super;
	}
	.product-box-name {
		margin: 2vw 0 0 0;
		width: 100%;
		font-size: 1.4vw;
		letter-spacing: .06em;
	}
	.product-box-price {
		margin-top: 1vw;
		font-size: 1.3vw;
	}
	.product-box-price-small-01 {
		font-size: .7vw;
	}
	.product-box-price-small-02 {
		font-size: .8vw;
	}
	.product-box-price-small-03 {
		font-size: 1.1vw;
	}
	/* flex block */
	.product-box.product-box-flex {
		display: flex;
		align-items: center;
		margin: 0 auto 7vw;
		width: 66.5%;
	}
	.product-box.product-box-flex:last-of-type {
		margin-bottom: 0;
	}
	.product-box.product-box-flex img {
		width: 100%;
	}
	.product-textblock {
		padding-left: .8vw;
		width: 54%;
	}
	.product-textblock .product-box-name {
		margin: 0;
		letter-spacing: .03em;
	}
	.pc.refill {
		display: inline-block !important;
		margin-right: .3em;
	}
}
/* -----------------------------------
RECOMMEND
----------------------------------- */
.product-box-recommend {
	margin: 30vw auto 0;
	padding: 0 0 12vw;
	width: 88%;
	font-feature-settings: "palt" 1;
}
.recommend-title {
	position: absolute;
	top: -3vw;
	left: 0;
	right: 0;
	margin: 0 auto;
	padding: 0 .5em 0 1em;
	width: fit-content;
	font-family: 'Josefin Sans', sans-serif;
	font-size: 4.2vw;
	font-weight: 700;
	text-align: center;
	letter-spacing: .5em;
	text-shadow: 0 0 1em  #7a74b580;
}
.recommend-pdt-name {
	margin: 4.5vw auto 0;
	font-size: 3.4vw;
	font-weight: 500;
	text-align: center;
	letter-spacing: .2em;
}
.recommend-price-block {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 5vw;
	font-family: 'din-2014', "Noto Sans JP", sans-serif;
	font-weight: 500;
	text-align: center;
}
.recommend-price-down {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	margin-right: 2vw;
	padding: .2vw 0 0 .3vw;
	width: 10vw;
	height: 10vw;
	background: rgb(45,195,243);
	background: linear-gradient(135deg, rgba(45,195,243,1) 0%, rgba(251,122,210,1) 100%);
	border-radius: 50%;
	line-height: 1;
	color: #fff;
}
.recommend-price-down-ten {
	font-size: 5vw;
	font-weight: 400;
	letter-spacing: -.1em;
}
.recommend-price-down-per {
	margin: .2em 0 0 .2em;
	font-size: 3.8vw;
	font-weight: 300;
}
.recommend-price-down-off {
	display: block;
	margin-top: -2.5vw;
	font-size: 3.6vw;
	font-weight: 300;
	letter-spacing: 0;
}
.recommend-price {
	font-size: 7vw;
	letter-spacing: 0;
}
.recommend-price-small-01 {
	font-size: 3.5vw;
}
.recommend-price-small-02 {
	font-size: 4.5vw;
}
.recommend-price-free {
	margin: 0 0 .5vw 1vw;
	padding: .3em .2em .2em .3em;
	border: 1px solid #504f4f;
	font-size: 3.5vw;
	line-height: 1;
}
/*-- PC --------*/
@media screen and (min-width: 769px) {
	.product-box-recommend {
		margin: 12vw auto 9vw;
		padding: 0 0 0;
		padding-bottom: 6vw;
		width: 73%;
	}
	.recommend-title {
		top: -.9vw;
		padding: 0 0 0 .5em;
		font-size: 1.45vw;
		letter-spacing: .55em;
	}
	.recommend-price-down {
		margin-right: .9vw;
		padding: .2vw 0 0 0vw;
		width: 4.1vw;
		height: 4.1vw;
		border-radius: 50%;
		line-height: 1;
		color: #fff;
	}
	.recommend-price-down-ten {
		font-size: 2vw;
	}
	.recommend-price-down-per {
		margin: .1em 0 0 .15em;
		font-size: 1.5vw;
	}
	.recommend-price-down-off {
		margin-top: -.8vw;
		font-size: 1.4vw;
	}
	.recommend-price {
		font-size: 2.3vw;
	}
	.recommend-price-small-01 {
		font-size: 1vw;
	}
	.recommend-price-small-02 {
		font-size: 1.3vw;
	}
	.recommend-price-free {
		margin: 0 0 -.2vw .2vw;
		font-size: 1vw;
	}
	.recommend-flex {
		display: flex;
		align-items: center;
		justify-content: center;
		margin: 0 auto;
		padding-top: 7vw;
		width: 89%;
	}
	.recommend-flex .product-img-mask {
		margin-left: 1%;
		margin-right: 3%;
		width: 51%;
	}
}
/* -----------------------------------
MORE BTN
----------------------------------- */
.content-product-more {
	margin: 5vw auto 6.2vw;
}
.content-product-more-btn {
	outline-color: rgb(0, 0, 0);
	outline-style: solid;
	outline-offset: -2px;
	outline-width: 2px;
	border-radius: 0;
	background: none;
	transition: 500ms;
}
.content-product-more.open .content-product-more-btn {
	outline-color: rgba(0, 0, 0, 0);
	outline-style: solid;
	outline-offset: -2px;
	outline-width: 2px;
	transition: 500ms;
}
.content-product-more-btn::before {
	background-image: none;
	background: rgb(177,235,231);
	background: linear-gradient(133deg, rgba(177,235,231,1) 12%, rgba(219,201,235,1) 50%, rgba(157,197,223,1) 88%);
	border-radius: 0;
	transition: 500ms;
	transition-delay: 0;
	opacity: 0;
	z-index: 5;
}
.content-product-more.open .content-product-more-btn::before {
	border: none;
	border-radius: 0;
	opacity: 1;
}
.content-product-more-btn.shop-reset {
	border-radius: 0;
}
.content-product-more-shop li:nth-of-type(4) {
	margin-top: 13.2vw;
	border-top: none;
}
.content-product-more-shop li:first-of-type {
	border-radius: 0;
}
.content-product-more-btn.shop-show {
	z-index: 2;
}
.content-product-more-shop {
	top: 39.5vw;
	clip-path: inset(80% 0 53% 0);
	border-left: 1px solid #b1ebe7;
	border-right: 1px solid #9dc5df;
	transition: 800ms;
}
.content-product-more.open .content-product-more-shop {
	transition: 500ms;
}
.content-product-more-shop li a {
	font-weight: 500;
	color: #000;
}
.content-product-more-btn span {
	width: 100%;
	font-size: 4vw;
	font-weight: 500;
	color: #000;
	transition: 300ms;
	z-index: 6;
}
.content-product-more-btn.shop-show span {
	color: #fff;
	transition: 300ms;
}
.content-product-more-shop li:not(:first-of-type),
.content-product-more-shop li:first-of-type {
	border-top: 1px solid;
	border-image: linear-gradient(133deg, rgba(177,235,231,1) 12%, rgba(219,201,235,1) 50%, rgba(157,197,223,1) 88%);
	border-image-slice: 1;
}
.content-product-more-shop li:last-of-type {
	border-bottom: 1px solid;
	border-image: linear-gradient(133deg, rgba(177,235,231,1) 12%, rgba(219,201,235,1) 50%, rgba(157,197,223,1) 88%);
	border-image-slice: 1;
}
.content-product-more-btn::after {
	border-top: 1.5px solid #000;
	border-right: 1.5px solid #000;
	transition: 300ms;
	z-index: 6;
}
.content-product-more-btn.shop-show::after {
	border-color: #fff;
}
.content-product-more .content-product-more-btn.btn-transition::before {
	transition: 500ms;
	transition-delay: 0s;
}
.content-product-more-btn.shop-show,
.content-product-more-btn.shop-reset {
	transition-delay: 0s;
}
/* 4link */
.content-product-more-shop.link-4 li:nth-of-type(3) {
	margin-top: 13.2vw;
}
.content-product-more-shop.link-4 li:nth-of-type(4) {
	margin-top: 0;
}
/*-- PC --------*/
@media screen and (min-width: 769px) {
	.content-product-more {
		margin: 1.4vw auto 0;
		width: 72.8%;
	}
	.content-product-more-btn span {
		font-size: 1.1vw;
	}
	.content-product-more-shop li:nth-of-type(4) {
		margin-top: 3.51vw;
	}
	.content-product-more-shop {
		top: 12.065vw;
		clip-path: inset(80% 0 53% 0);
	}
	/* 4link */
	.content-product-more-shop.link-4 li:nth-of-type(3) {
		margin-top: 3.51vw;
	}
	.content-product-more-shop.link-4 li:nth-of-type(4) {
		margin-top: 0;
	}
}
/* -----------------------------------
OTHER LINK
----------------------------------- */
.other {
	margin: 0;
	padding: calc(230vw / 8.28) 0 calc(120vw / 8.28);
	background: #fff;
}
.other-image {
	display: block;
	margin: 0 auto;
	width: 80%;
}
.other-image img {
	opacity: 1;
	transition: 500ms;
}
.other-image:hover img {
	opacity: .8;
	transition: 500ms;
}
.other .common-btn {
	margin: 7vw auto 0;
	width: 71vw;
	height: 13.2vw;
	border: none;
	outline-color: rgb(0, 0, 0);
	outline-style: solid;
	outline-offset: -2px;
	outline-width: 2px;
	font-family: 'Josefin Sans', 'Noto Sans JP', sans-serif;
}
.other .common-btn::after {
	margin-top: -1%;
	transition: 0ms;
}
.other .common-btn p {
	margin-left: -1.5em;
	transition: 0ms;
	z-index: 1;
}
.other .common-btn::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgb(177,235,231);
	background: linear-gradient(133deg, rgba(177,235,231,1) 12%, rgba(219,201,235,1) 50%, rgba(157,197,223,1) 88%);
	opacity: 0;
	transition: 300ms;
}
.other .common-btn:hover:before {
	opacity: 1;
	transition: 300ms;
}
.other .common-btn:hover p {
	color: #fff;
	transition: 0ms;
}

/*-- PC --------*/
@media screen and (min-width: 769px) {
	.other {
		padding: 6.5vw 0 10vw;
		background: #fff;
	}
	.other-image {
		display: block;
		margin: 0 auto;
		width: 33%;
	}
	.other-image img {
		width: 100%;
	}
	.other .common-btn {
		margin: 2vw auto 0;
		padding: .2vw 0 0 0;
		width: 21.5vw;
		height: 3.5vw;
	}
	.other .common-btn p {
		font-size: 1.1vw;
		transition: 300ms;
	}
	.other .common-btn:hover p {
		transition: 300ms;
	}
	.other .common-btn p span {
		margin: 0 .3em;
	}
	.other .common-btn::after {
		transition: 300ms;
	}
	.other .common-btn:hover::after {
		transition: 300ms;
	}
}
/* -----------------------------------
FOOTER
----------------------------------- */
.footer {
	background: #fff;
}
.footer-list-shop {
	display: block;
}
.footer-copy {
	text-align: center;
}
/*-- PC --------*/
@media screen and (min-width: 769px) {
	.footer-list-shop {
		display: none;
	}
	.footer-list-sns {
		margin-bottom: 90px
	}
}
/* -----------------------------------
ANIMATION
----------------------------------- */
.product-img-mask {
	position: relative;
	overflow: hidden;
}
.product-box .product-img-mask img,
.product-box-recommend .recommend-flex img {
	opacity: 0;
}
.product-box.started .product-img-mask img,
.product-box-recommend .recommend-flex.started img  {
	opacity: 1;
}
.product-box-recommend {
	position: relative;
}
.product-box-recommend-border {
	position: absolute;
	background: #1a1a1a60;
	transition: 400ms;
}
.started .product-box-recommend-border:nth-of-type(1) {
	width: 18%;
	transition-delay: 800ms;
}
.started .product-box-recommend-border:nth-of-type(2),
.started .product-box-recommend-border:nth-of-type(3) {
	height: 100%;
	transition-delay: 400ms;
}
.started .product-box-recommend-border:nth-of-type(4) {
	width: 100%;
}
.started .product-box-recommend-border:nth-of-type(5) {
	width: 18%;
	transition-delay: 800ms;
}
.other-image {
	opacity: 0;
	transition: 1000ms;
}
.started .other-image {
	opacity: 1;
	transition: 1000ms;
}
/*-- PC --------*/
@media screen and (min-width: 769px) {
	.started .product-box-recommend-border:nth-of-type(1),
	.started .product-box-recommend-border:nth-of-type(5) {
		width: 33.5%;
	}
}
/* -----------------------------------
2025/01/28
----------------------------------- */
.new-arrival-section-title {
	margin: 0 auto;
	width: 35.6vw;
	line-height: 0;
}
.product-flex.new-arrival {
	justify-content: center;
	margin-bottom: 24.2vw;
}
.content-product-more.opened .content-product-more-btn::before {
	outline-color: rgb(0, 0, 0);
	outline-style: solid;
	outline-offset: -2px;
	outline-width: 2px;
	border-radius: 0;
	background: none;
	transition: 500ms;
}
.content-product-more.open.opened .content-product-more-btn::before {
	background: linear-gradient(133deg, rgba(177,235,231,1) 12%, rgba(219,201,235,1) 50%, rgba(157,197,223,1) 88%);
	outline-color: rgba(0, 0, 0, 0);
}
.content-product-more.opened .content-product-more-btn span {
	color: #000;
}
.content-product-more.opened.open .content-product-more-btn span {
	color: #fff;
}
.content-product-more.opened .content-product-more-btn:after {
	border-top: 1.5px solid #000;
	border-right: 1.5px solid #000;
}
.content-product-more.opened.open .content-product-more-btn::after {
	border-top: 1.5px solid #fff;
	border-right: 1.5px solid #fff;
}
.coming-soon {
	pointer-events: none;
}
.content-product-more-btn.coming-soon::after {
	content: none;
}
.content-product-more-btn.coming-soon span {
	color: #afafaf;
}
.content-product-more-btn.coming-soon {
	outline-color: #afafaf;
}
/*-- PC --------*/
@media screen and (min-width: 769px) {
	.new-arrival-section-title {
		width: 16.1vw;
	}
	.content-product-more.opened .content-product-more-btn:hover::before {
		background: linear-gradient(133deg, rgba(177,235,231,1) 12%, rgba(219,201,235,1) 50%, rgba(157,197,223,1) 88%);
		outline-color: rgba(0, 0, 0, 0);
	}
	.content-product-more.opened .content-product-more-btn:hover span {
		color: #fff;
	}
	.content-product-more.opened .content-product-more-btn:hover::after {
		border-top: 1.5px solid #fff;
		border-right: 1.5px solid #fff;
	}
	.content-product-more .content-product-more-btn:hover {
		outline-color: rgba(0, 0, 0, 0);
		outline-style: solid;
		outline-offset: -2px;
		outline-width: 2px;
		transition: 500ms;
	}
	.content-product-more-btn:hover::before {
		background-image: none;
		background: rgb(177,235,231);
		background: linear-gradient(133deg, rgba(177,235,231,1) 12%, rgba(219,201,235,1) 50%, rgba(157,197,223,1) 88%);
		border: none;
		transition: 500ms;
		transition-delay: 0;
		opacity: 1;
		z-index: 5;
	}
	.content-product-more-btn:hover span {
		color: #fff;
		transition: 300ms;
	}
	.content-product-more-btn:hover:after {
		border-top: 1.5px solid #fff;
		border-right: 1.5px solid #fff;
		transition: 300ms;
	}
}

/* -----------------------------------
2025/08/21
----------------------------------- */
@media screen and (min-width: 769px) {
	.product-box {
		margin: 0 0 7vw;
	}
	.product-flex.product-sec .product-box:last-child {
		margin: 0 0 7vw;
	}
	.product-flex {
		flex-wrap: wrap;
	}
	.product-box-recommend {
		margin: 12vw auto 0;
	}
	.product-flex.new-arrival {
		justify-content: space-between;
	}
}

/* amazon-btn */
.content-series-more-list {
	visibility: hidden;
	position: relative;
	z-index: -1;
}
.content-series-more.open .content-series-more-list {
	visibility: visible;
	z-index: auto;
}
.content-product-more:has(.amazon-btn .open) .content-product-more-shop li.amazon-btn {
	margin-bottom: 39.5vw;
}
.amazon-btn {
	font-size: 4.2vw;
}
.amazon-btn:hover {
	color: #fff;
	cursor: pointer;
}
.content-series-more.open .content-series-more-btn {
	background: #c9e1e8;
	color: #fff;
	cursor: pointer;
}
.product-img-mask {
	z-index: 0;
}
.content-series-more-btn::after {
	content: '';
  position: absolute;
	top: 5.5vw;
	right: 7vw;
	width: 2vw;
	height: 2vw;
	border-color: #000;
	border-top: 1px solid;
	border-right: 1px solid;
	transition: 300ms;
	transform: rotate(-45deg);
}
.amazon-btn:hover .content-series-more-btn::after {
	border-color: #fff;
}
.amazon-btn {
	position: relative;
}
.content-series-more.open .content-series-more-btn::after {
	top: 5vw;
	transform: rotate(135deg);
}
.content-product-more-shop li {
	position: relative;
	z-index: 2;
	line-height: 12.8vw;
}
.content-product-more {
	position: relative;
}
.content-product-more-shop {
	position: absolute;
	top: -39.6vw;
}
.content-product-more:has(.amazon-btn .open) .content-product-more-shop {
	top: -65.9vw;
}
.content-product-more-shop li:nth-of-type(4) {
	margin-top: 0;
}
.content-product-more .content-product-more-shop li.amazon-btn,
.content-product-more .content-product-more-shop li.bf-btn {
	margin-bottom: 13.2vw;
}
.content-product-more-shop.link-4 {
	top: -26.5vw
}
.content-product-more-btn {
	z-index: 2;
}
.content-product-more-shop li a {
	padding-top: 0;
}
.content-product-more.opened .content-product-more-btn,
.content-product-more.opened .content-product-more-btn::before {
	outline-color: rgba(0, 0, 0, 0);
}
.content-product-more.opened .content-product-more-btn span {
	color: #fff;
}
.content-product-more.opened .content-product-more-btn:after {
	border-top: 1.5px solid #fff;
  border-right: 1.5px solid #fff;
}
.content-product-more.opened .content-product-more-btn::before {
	background-image: none;
	background: rgb(177,235,231);
	background: linear-gradient(133deg, rgba(177,235,231,1) 12%, rgba(219,201,235,1) 50%, rgba(157,197,223,1) 88%);
	border-radius: 0;
	transition: 500ms;
	transition-delay: 0;
	opacity: 1;
	z-index: 5;
}
.content-series-more-btn {
	height: 12.8vw;
}
@media screen and (min-width: 769px) {
	.content-product-more-shop li {
		line-height: 4.25vw;
	}
	.content-series-more-btn {
		height: auto;
	}
	.content-product-more:has(.amazon-btn .open) .content-product-more-shop {
		top: -21.5vw;
	}
	.content-product-more-shop {
		top: -12.9vw;
	}
	.content-product-more-btn {
		height: 3.5vw;
	}
	.amazon-btn {
		font-size: 1.2vw;
	}
	.content-series-more-btn::after {
		top: 2vw;
		right: 3vw;
		width: .5vw;
		height: .5vw;
		border-top: 1.5px solid;
		border-right: 1.5px solid;
	}
	.content-series-more.open .content-series-more-btn::after {
		top: 1.9vw;
	}
	.content-product-more .content-product-more-shop li.amazon-btn,
	.content-product-more .content-product-more-shop li.bf-btn {
		margin-bottom: 3.5vw;
	}
	.content-product-more:has(.amazon-btn .open) .content-product-more-shop li.amazon-btn {
		margin-bottom: 12.1vw;
	}
	.content-product-more-shop.link-4 {
		top: -8.6vw;
	}
}
/* -----------------------------------
2026/07/13
----------------------------------- */
.content-product-more .content-product-more-shop li.amazon-btn {
	margin-bottom: 0;
}
.content-product-more:has(.amazon-btn .open) .content-product-more-shop li.amazon-btn {
  margin-bottom: 26vw;
}
.content-product-more:has(.amazon-btn .open) .content-product-more-shop {
	z-index: 2;
}
@media screen and (min-width: 769px) {
	.content-product-more:has(.amazon-btn .open) .content-product-more-shop li.amazon-btn {
			margin-bottom: 8.5vw;
	}
}

/* -----------------------------------
シリーズボタン　アサヤケより
----------------------------------- */
.other-btn-flex {
	margin: 0 auto;
}
.other .common-btn.asayake::before {
	background: linear-gradient(-40deg, rgba(253, 228, 193, 1) 0%, rgba(242, 187, 188, 1) 21.7607%, rgba(148, 182, 224, 1) 62.9611%, rgba(229, 202, 225, 1) 100%);
}
/*-- PC --------*/
.other-btn-flex .left {
	margin-bottom: calc(113vw / 8.28);
}
@media screen and (min-width: 769px) {
	.other-btn-flex {
		display: flex;
		justify-content: space-between;
		width: calc(1385vw / 19.2);
	}
	.other-image {
		width: calc(630vw / 19.2);
	}
	.other-btn-flex .left {
		margin-bottom: 0;
	}
}

/*----------------------------------------
 Animation
----------------------------------------*/
/* FadeIn Up */
.del-fade-up.delighter {
	opacity: 0;
	transform: translateY(5vw);
	transition: all 1s ease-out;
}

.del-fade-up.delighter.started {
	opacity: 1;
	transform: none;
}

/* FadeIn Up Delay */
.del-fade-up-2.delighter {
	opacity: 0;
	transform: translateY(5vw);
	transition: all 1s ease-out .2s;
}

.del-fade-up-2.delighter.started {
	opacity: 1;
	transform: none;
}

/* SlideIn Left */
.del-slide-l.delighter {
	opacity: 0;
	transform: translateX(8vw);
	transition: all 1s ease-out;
}

.del-slide-l.delighter.started {
	opacity: 1;
	transform: none;
}

/* SlideIn Right */
.del-slide-r.delighter {
	opacity: 0;
	transition: all 1s ease-out;
	transform: translateX(-8vw);
}

.del-slide-r.delighter.started {
	opacity: 1;
	transform: none;
}

/* FadeIn Blur */
.del-blur.delighter {
	opacity: 0;
	filter: blur(5vw);
	transition: all 1s cubic-bezier(.645, .045, .355, 1);
}

.del-blur.delighter.started {
	opacity: 1;
	filter: blur(0);
}

/* Fade Only */
.del-fade.delighter {
	opacity: 0;
	transition: all 1s ease-out;
}

.del-fade.delighter.started {
	opacity: 1;
}